<!DOCTYPE html>
<html lang="en">
<head>
    <title>{{title}}</title>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./assets/css/custom.min.css">
</head>

<body>

    <div class="page">
        <!-- Header -->
        {{> header }}

        <!-- Main -->
        <main class="main">
            {{> body }}
        </main>

        <!-- Footer -->
        {{> footer }}
    </div>

    <!-- JS -->
    <script src="./assets/js/custom.min.js" defer></script>

</body>

</html>